@charset "utf-8";
/*****************************
   1024px
******************************/
@media only screen and (max-width: 1239px) {
	body, html {
		background: #fff !important;
	}
	.wrapper {
		margin: 0;
	}
	.wrapper, div.footer, div.footer .f-w .f-holder {
       margin: 0;
       width: 100%;
   }
	.page .top img {
		width: 100%;
		height: auto;
	}
    #top-block {
		position: relative;
    }
	.top-news-slider,
	.menu_holder,
	.sub-menu,
	#top-block .logo,
	.search_holder .banner,
	#mobile-menu ul.menu li.more .bold,
	.i-top-menu,
	.page .info-bar,
	#news,
	.search_holder.fixed_nav {
		display: none;
	}
	#cod_banner_2, #cod_banner_3, #cod_banner_4 {
		text-align: center;
	}
	#cod_banner_2 img, #cod_banner_3 img, #cod_banner_4 img {
		max-width: 100%;
		height: auto;
	}		
	.mobile-logo, 
	#mobile-menu,
	#s_mobile_btn,
	.m-lang {
		display: block;
	}
	.header {
		height: 140px;
	}
	#mobile-menu {
		position: absolute;
		top: 0;
		left: -10px;
		padding: 10px;
	}
	#mobile-menu.open {
		background: #e71a23;
		width: 320px;
	}
	#btn-menu {
		width: 42px;
		height: 42px;
		background: url(/pictures/mobile/icon_menu.png) left top no-repeat;
		background-size: cover;
	}
	#mobile-menu.open #btn-menu {
		background: url(/pictures/mobile/icon_menu-open.png) left top no-repeat;
	}
	#mobile-menu ul.menu {
		background: #e71a23;
		position: absolute;
		display: none;
		top: 50px;
		left: 0;
		height: auto;
		width: inherit;
		padding: 20px 10px;
		line-height: normal;
		z-index: 9999;
	}
	#mobile-menu ul.menu li {
		display: block;
		margin: 0;
		width: 100%;
		text-align: left;
		margin-bottom: 20px;
	}
	#mobile-menu ul.menu li.more,
	#mobile-menu ul.menu li:first-child {
		padding-top: 20px;
		border-top: 1px solid #fff;
	}
	#mobile-menu ul.menu li:last-child {
		margin-bottom: 0;
	}
	#mobile-menu ul.menu li a {
		display: block;
		color: #fff;
		font-size: 14px;
		font-weight: 400;
	}
	#mobile-menu ul.menu li.more .mm {
		position: relative;
		display: block;
		background: none;
		top: 0;
		border: 0;
		padding: 0;
	}
	div.mm a {
		height: auto !important;
		padding: 0;
		margin-bottom: 20px;
	}
	div.mm a:last-child {
		margin-bottom: 0;
	}
	.mobile-logo {	
		position: relative;
		display: block;
		top: 0;
		margin: 0 auto;
		width: 200px;
	}
	.search_holder {
		position: absolute;
		top: 0;
		right: -10px;
		width: 42px;
		height: 42px;
		z-index: 9998; 
	}
	.search_holder.open {
		background: #e71a23;
		width: 320px;
		height: 130px;
	}
	#s_mobile_btn {
		position: absolute;
		top: 10px;
		right: 10px;
		width: 42px;
		height: 42px;
		background: #e71a23 url(/pictures/mobile/icon_zoom.png) center center no-repeat;
	}
	.search_holder.open #s_mobile_btn {
		background: #e71a23 url(/pictures/mobile/icon_zoom-open.png) center center no-repeat;
	}
	#global_search_form {
		position: absolute;
		display: none;
		float: none;
		background: #e71a23;
		top: 40px;
		right: 0;
		width: 300px;
		margin: 20px 10px 0;
		padding: 20px 0;
		border-top: 1px solid #fff;
	}
	.search_holder input[type="text"] {
		width: 230px;
	}
	.search_holder input[type="submit"] {
		background: #fff;
		color: #8c0a0a;
		margin-left: 5px;
		width: 60px;
		font-size: 13px !important;
		text-decoration: none;
	}
	.page .header .news-top-menu {
		position: relative;
		background: #dcdcdc;
		float: none;
		top: 5px;
		margin: 0 -10px;
		width: calc(100% + 20px);
		height: 80px;	
	}
	.page .header .news-top-menu .t1 .top-menu {
		background: #e71a23;
		width: 100%;
		height: 40px;
		right: 0;
		box-shadow: 0 6px 4px -4px rgba(0,0,0,0.5);
	}
	.page .header .news-top-menu .t1 .top-menu > ul > li {
		float: left;
		width: 25%;
		border-left: 1px solid #fff;
	}
	.page .header .news-top-menu .t1 .top-menu > ul > li:first-child {
		border-left: 0;
	}
	.page .header .news-top-menu .t1 .top-menu a {
		display: block;
		margin: 0;
		color: #fff;
		font-size: 14px;
		font-weight: 600;
		line-height: 40px;
		text-align: center;
		text-decoration: none;
	}
	.page .header .news-top-menu .t1 span {
		display: inline-block;
		background: none;
		font-size: inherit;
		padding: 0;
		position: relative;
		color: inherit;
		text-indent:0;
	}
	.page .header .news-top-menu .t1 span:after {
		display: none;	
	}
	.top-menu li img {
		 display: inline;
		 margin: 0 5px -5px 0;
	 }
	.lang a i {
		display: inline;
		float: none;
		padding: 0 14px;
	}
	.lang a i.hy {background-position: -32px -7px}
	.lang a i.az {background-position: -64px -7px}
	.lang a i.bn {background-position: -96px -7px}
	.lang a i.be {background-position: -128px -7px}
	.lang a i.zh-TW {background-position: 0 -38px}
	.lang a i.de {background-position: -32px -38px}
	.lang a i.ar {background-position: -64px -38px}
	.lang a i.es {background-position: -96px -38px}
	.lang a i.fr {background-position: -128px -38px}
	.lang a i.hi {background-position: 0 -70px}
	.lang a i.it {background-position: -32px -70px}
	.lang a i.ja {background-position: -64px -70px}
	.lang a i.ko {background-position: -96px -70px}
	.lang a i.kk {background-position: -128px -70px}
	.lang a i.ta {background-position: 0 -102px}
	.lang a i.ro {background-position: -32px -102px}
	.lang a i.ur {background-position: -64px -102px}
	.lang a i.pt {background-position: -96px -102px}
	.lang a i.ru {background-position: -128px -102px}
	.lang a i.tg {background-position: 0 -134px}
	.lang a i.uk {background-position: -32px -134px}
	.lang a i.en {background-position: -64px -134px}
	.lang a i.uz {background-position: -96px -134px}
	.m-lang a span {
		position: relative;
	}
	.top-menu .m-lang img {
		margin: 0 0 0 5px;
     }
	 .m-lang {
		 position: relative;
	 }
	 .m-lang ul {
		 position: absolute;
		 display: none;
		 background: #e71a23;
		 z-index: 9997;
	 }
	 .m-lang ul li {
		 float: none;
		 width: 100%;
	 }
	 .m-lang ul li a {
		 display: block;
		 padding: 0 10px;
		 text-align: left !important;
	 }
	 .page .header .private-box {
		 position: absolute;
		 float: none;
		 top: 100px;
		 left: -10px;
		 height: 40px;
		 width: 100%;
		 margin: 0;
	 }
	 .page .header .private-box a.profile,
	 .page .header .private-box a.logout,
	 .page .header .private-box a.login,
	 .page .header .private-box a.register {
		 background-color: transparent;
		 background-position: 5px center;
		 height: 40px;
		 margin-left: 8px;
		 margin-right: 4px;
		 line-height: 40px;
		 width: auto;
		 color: #000;
		 font-weight: 600;
	 }
	 .page .header .private-box div.buttons {
		 float: left;
	 }
	 .page .header .private-box div.social {
		 float: right;
		 margin-right: 20px;
	 }
	 .page .col1, body.b-main .content {
		 float: none;
		 width: 100%;
		 margin-right: 0;
	 }
	 .col1 .block_header {
		 margin-top: 20px;
	 }
	 .col3 .block_header {
		 margin-bottom: 0!important;
	 }
	 .block {
		 background: #fff;
	 }
	 .block.good-details {
		 background: #e6e7e9 !important;
	 }
	 .block_content, .col2 .block, .col3.b_sidebar .block{
		 background: #e6e7e9 ;
	 }
	 .block-articles {
		margin-top: 5px;
	 }
	 .block-articles .block .block_header {
		margin-top: 10px;
		height: 48px;
	 }
	 .block-articles > .block:nth-child(n) {
		 width: calc(33% - 8px);
		 height: 365px;
		 margin-right: 10px;
	 }
	 .block-articles > .block > .block_content {
		 height: calc(100% - 48px);
	 }
	 .block-articles > .block > .block_content .img-container {
		 text-align: center;
		 padding-top: 16px;
	 }
	 .block-articles > .block > .block_content .img-container img {
		 max-width: 250px;
	 }	 
	 .img-link img, .img-link2 img {
		 width: 100%; 
		 height: auto;
	 }
	 .page .col2, .page .col3.b_sidebar {
		 width: 100%;
		 padding-top: 20px;
	 }
	 .page .col2 {
		display: block;
		float: none;
		clear:both;
	 }	 
	 .page .col3.b_sidebar {
		display: block;
		float: none;
		clear:both;
		margin-left: 0;
	 }	 
	 .col2 > .block, .col3.b_sidebar > .block {
		 float: left;
		 clear: none;
		 width: calc(25% - 8px) !important;
		 height: 330px;
		 margin-left: 10px;
		 overflow: hidden;
	 }
	 .col3.b_sidebar > .block {
		 height: 400px;
	 }
	 .col2 > .banner, .col3.b_sidebar > .banner  {
		 text-align: center;
	 }
	 .col2 > .banner img, .col3.b_sidebar > .banner img {
		 max-height: 330px;
		 width: auto;
	 }
	 .col3.b_sidebar > .banner img {
		 max-height: 400px;
	 }
	 .col2 > .block:nth-child(4n+1), .col3.b_sidebar > .block:nth-child(4n+1) {
		 margin-left: 0;
	 }
	 .col2 .block > .block_content table.new-c tr:nth-child(n+4) {
	    display: table-row;
     }
	 .col2 > .block.reviews .block_header:nth-child(n+2),
	 .col2 > .block.reviews .block_content:nth-child(n+3) {
		 display: none;
	 }
	 .mag img {
		 width: auto;
		 max-height: 140px;
	 }
	.bottom-menu {
		width: calc(100% + 20px);
		height: 40px;
		min-height: 40px;
		padding-left: 20px;
		padding-right: 20px;
	}
	.push {
		height: 0;
	}
	.bottom-menu ul {
		margin-right: 40px;
	}
	.bottom-menu ul li a {
		font-size: 13px;
	}
	.r-sidebar .content {
		width: calc(100% - 255px);
	}
	.content .block_content.catalog-page .p-holder .catalog-info.first .t1, 
	.content .block_content.catalog-page .p-holder .catalog-info .logo-descr,
	.search_results_goods.first .t1, 
	.search_results_goods .logo-descr {
		width: 75%;
	}
	.content .block_content.catalog-page .p-holder .catalog-info.first .t2, 
	.content .block_content.catalog-page .p-holder .catalog-info .price,
	.search_results_goods.first .t2, 
	.search_results_goods .price {
		width: calc(25% - 30px);
	}
	div.footer {
		height: auto;
		padding: 20px;
	}
	div.footer .f-w .f-holder .copyrights, div.footer .f-w .f-holder .right_block {
		width: 50%;
	}
	.block .block_content.catalog {
		padding-bottom: 40px;
	}
	.content .block_content.catalog a.register-company {
		float: none;
		position: absolute;
		right: 20px;
		bottom: 20px;
	}
	.block .title_tabs li div, .block .title_tabs li a  {
		padding-left: 33px;
		
	}
	.block .title_tabs li:nth-child(1) div,
	.block .title_tabs li:nth-child(1) a {
		background-image: url(/pictures/mobile/tab_icon1.png);
		background-position: 10px center;
		background-repeat: no-repeat;
	}
	.block .title_tabs li:nth-child(2) div,
	.block .title_tabs li:nth-child(2) a {
		background-image: url(/pictures/mobile/tab_icon2.png);
		background-position: 10px center;
		background-repeat: no-repeat;
	}
	.content .block_content.catalog-list {
		padding-bottom: 20px;
	}
	.content .block_content.catalog ul  li.content  ul {
		width: calc(50% - 10px) !important;
	}
	.content .block_content.catalog-list .catalog-item {
		width: calc(100% - 40px);
	}
	.search_results_companies {
		width: 100%;
	}
	.content .block_content.catalog-list .catalog-item .t1, .content .block_content.catalog-list .catalog-item .t2, .content .block_content.catalog-list .catalog-item .t3,
	.search_results_companies .t1, .search_results_companies .t2, .search_results_companies .t3 {
		margin-top: -20px;
	}
	.content .block_content.catalog-list .catalog-item .logo, .content .block_content.catalog-list .catalog-item .t1,
	.search_results_companies .logo, .search_results_companies .t1 {
		width: calc(16% - 20px);
	}
	.content .block_content.catalog-list .catalog-item .descr, .content .block_content.catalog-list .catalog-item .t2,
	.search_results_companies .descr, .search_results_companies .t2 {
		width: calc(61% - 20px);
	}
	.content .block_content.catalog-list .catalog-item .info, .content .block_content.catalog-list .catalog-item .t3,
	.search_results_companies .info, .search_results_companies .t3 {
		width: 23%;
	}
	.content .block_content.catalog-list .catalog-item .logo img,
	.search_results_companies .logo img {
		max-width: 100%;
	}
	.content .block_content.catalog-list .good-item {
		width: calc(100% - 40px);
	}
	.content .block_content.catalog-list .good-item .t1, .content .block_content.catalog-list .good-item .t2, .content .block_content.catalog-list .good-item .t3 {
		margin-top: -20px;
	}
	.content .block_content.catalog-list .good-item .logo-descr, .content .block_content.catalog-list .good-item .t1 {
		width: calc(70% - 20px);
	}
	.content .block_content.catalog-list .good-item .price, .content .block_content.catalog-list .good-item .t2 {
		width: calc(14% - 20px);
	}
	.content .block_content.catalog-list .good-item .company, .content .block_content.catalog-list .good-item .t3 {
		width: 16%;
	}
	.content .block_content.catalog-list .good-item .company img {
		max-width: 100%;
	}


	
	.content .block_content.events .filters ul li select {
		background: #fff url(chosen-sprite2.png) right 5px center no-repeat;
	}
	.content .block_content.events .ev_item {
		width: calc(100% - 20px);
		height: auto;
		padding: 20px 0;
	}
	.content .block_content.catalog-page .p-holder .catalog-info .logo-descr,
	.search_results_goods .logo-descr {
		position: relative;
		min-height: 90px;
		padding: 15px 0 15px 125px;
	}
	.content .block_content.catalog-page .p-holder .catalog-info .logo-descr .fancybox,
	.search_results_goods .logo-descr .fancybox {
		position: absolute;
		display: block;
		top: 15px;
		left: 0;
	}
	.block-linked-articles > .block {
		width: calc(25% - 9px);
		height: auto;
		margin-right: 12px;
	}
	.block-linked-articles > .block:nth-child(4n+1) {
		margin-right: 0;
	}
	.content .block_content .navigation-bar {
		clear: both;
		width: 100%;
		height: auto;
	}
	.content .block_content .navigation-bar .nav {
		margin-top: 10px;
		height: 35px;
	}
	.content .block_content .navigation-bar .nav a {
		display: inline-block;
		background-color: #e71a23;
		width: 35px;
		height: 35px;
		text-align: center;
		line-height: 35px;
		color: #fff;
		margin-right: 5px;
	}
	.content .block_content .navigation-bar .nav a.active {
		background-color: #939598;
	}
	
	.content .block_content .navigation-bar a.first,
	.content .block_content .navigation-bar a.prev,
	.content .block_content .navigation-bar a.next,
	.content .block_content .navigation-bar a.last {
		background-color: transparent;
	}
	.content .block_content.catalog-list a.register-company {
		margin-top: -45px;
	}
	div.footer .f-w .f-holder {
		padding: 0;
	}
	
}
/*****************************
   768px
******************************/
@media only screen and (max-width: 1023px) {
	.w-exc {
		display: inline;
	}
	.w-full {
		display: none;
	}
	 .block-articles > .block:nth-child(n) {
		 width: calc(33% - 6px);
		 height: 365px;
		 margin-right: 10px;
	 }
	 .block-articles > .block:nth-child(3n) {
		 margin-right: 0;
	 }
	 .block-articles > .block:nth-child(n+5) {
		 display: inline-block;
	 }
	 .block-articles > .block .img-container:nth-child(1) {
		 display: block;
		 width: 100%;
		 text-align: center;
		 padding-top: 10px;
	 }
	 .block-articles > .block a:nth-child(1) img {
		 width: auto;
		 max-width: 100%;
	 }
	 .col2 > .block:nth-child(n), .col3.b_sidebar > .block:nth-child(n) {
		 margin-left: 10px;
	 }
	 .col2 > .block, .col3.b_sidebar > .block {
		 float: left;
		 clear: none;
		 width: calc(33% - 6px) !important;
		 height: 330px;
		 overflow: hidden;
	 }
	 .col3.b_sidebar > .block {
		height: 400px;
	 }
	 .col2 > .block:nth-child(3n+1), .col3.b_sidebar > .block:nth-child(3n+1) {
		 margin-left: 0;
	 }
	 .r-sidebar .content {
		width: calc(100% - 170px);
	}
	.page .col3 {
		width: 160px;
		margin-left: 10px;
	}
	.content .block_content.events .filters ul li select {
		width: 90%;
	}
	.content .block_content.catalog-page .p-holder img.logo {
		width: 200px;
	}
	.block a.private_action {
		margin-top: 10px;
	}
	.block a.update_good {
		display: block;
		padding-right: 0;
	}
	.content .block_content .news_item a.img-link, .content .block_content .news_item a.img-link2 {
		width: 180px;
	}
	.content .block_content.catalog ul  li.content  ul {
		width: calc(50% - 10px) !important;
	}
	.content .block_content.catalog-list .neighbor_rubrics .prev,
	.content .block_content.catalog-list .neighbor_rubrics .next {
		width: 50%;
	}
	.content .block_content.catalog-list h1.head {
		margin-bottom: 20px;
	}
	.content .block_content .news_item,
	.content .block_content .news_item p {
		height: auto;
	}
	.content .block_content.magazine-list .magazine-item {
		display: inline-block;
		margin: 15px 10px 15px 0;
		width: calc(33% - 10px);
	}
	.content .block_content.magazine-list .magazine-item:nth-child(3n) {
		margin-right: 0;
	}
	.news_page  .page-content img, .catalog-page .page-content img {
		max-width: 100% !important;
		height: auto !important;
	}
	.news_page a.fancybox img {
		max-width: 100% !important;
		height: auto !important;
	}
}

@media only screen and (max-width: 850px) {
	 .block-articles > .block .img-container:nth-child(1) {
		 padding-top: 0px;
	 }
	 .block-articles > .block a:nth-child(1) img {
		 width: 100%;
	 }
	 .block-articles > .block > .block_content .img-container img {
		 max-width: 100%;
	 }	 
}
	 
/*****************************
   480px
******************************/
@media only screen and (max-width: 767px) {
	.page {
		padding: 0;
	}
	.w-exc2 {
		display: inline;
	}
	.w-full2,
	.title_tabs span,
	.content .block_content.catalog-list .catalog-item .t1,
	.content .block_content.catalog-list .catalog-item .t2,
	.content .block_content.catalog-list .catalog-item .t3,
	.content .block_content.catalog-list .good-item .t1,
	.content .block_content.catalog-list .good-item .t2,
	.content .block_content.catalog-list .good-item .t3,
	.search_results_companies .t1,
	.search_results_companies .t2,
	.search_results_companies .t3,
	.top-menu .m-lang img {
		display: none;
	}
	.block_content .news_item {
		height: auto;
	}
	.page .col2, .page .col3.b_sidebar {
		padding: 20px 10px 0;
	}
	.m-lang ul {
		top: 40px;
		right: 0;
		width: 200px;
	}
	#mobile-menu {
		left: 0;
	}
	 .page .header .private-box {
		 left: 0;
	 }
	.search_holder {
		right: 0;
	}
	
	 .block-articles > .block:nth-child(n) {
		 width: calc(50% - 5px);
		 height: 365px;
		 margin-right: 10px;
	 }
	 .block-articles > .block:nth-child(2n) {
		 margin-right: 0;
	 }
	 .block-articles > .block .img-container:nth-child(1) {
		 display: block;
		 width: 100%;
		 text-align: center;
		 padding-top: 10px;
	 }
	 .block-articles > .block a:nth-child(1) img {
		 width: auto;
		 max-width: 100%;
	 }
	 .col2 > .block:nth-child(n), .col3.b_sidebar > .block:nth-child(n) {
		 margin-left: 10px;
	 }
	 .col2 > .block, .col3.b_sidebar > .block {
		 float: left;
		 clear: none;
		 width: calc(50% - 5px) !important;
		 height: 330px;
		 overflow: hidden;
	 }
	 .col3.b_sidebar > .block {
		 height: 400px;
	 }
	 .col2 > .block:nth-child(2n+1), .col3.b_sidebar > .block:nth-child(2n+1) {
		 margin-left: 0;
	 }
	 .col2 > .block .image, .col3.b_sidebar > .block .image{
		max-width: 90%;
		height: auto;
	 }
	 
	  .bottom-menu {
		 height: 80px;
	 }
	 .r-sidebar .content, 
	 .page .col3,
	 .content .block_content.catalog-list ul.cat-list {
		 float: none;
		 width: 100%;
	 }
	 .page .col3  {
		margin-left: 0;
	}
	.page .col3 .block:nth-child(1+n) {
		 float: left;
		 width: 205px;
		 height: 195px;
	 }
	.page .col3 div.block_header {
		margin-bottom: 0;
	}
	.content .block_content.catalog a.register-company {
		position: relative;
		display: table;
		margin: 0 auto;
	}
	.content .block_content.catalog-list .cat-bg a.register-company {
		margin-left: 0 !important;
	}
	.content .block_content.catalog-list .catalog-item,
	.search_results_companies {
		padding: 40px 0 20px;
	}
	.content .block_content.catalog-list .good-item {
		padding: 40px 0 20px;
	}
	.block-articles {
		padding: 0 10px;
	}
	.content .block_content.catalog-list .catalog-item .logo,
	.content .block_content.catalog-list .catalog-item .descr,
	.content .block_content.catalog-list .catalog-item .info,
	.search_results_companies .logo,
	.search_results_companies .descr,
	.search_results_companies .info,
	.content .block_content.catalog-list .good-item .logo-descr,
	.content .block_content.catalog-list .good-item .price,
	.content .block_content.catalog-list .good-item .company {
		position: relative;
		padding-top: 20px;
		border-top: 1px solid #939598;
	}
	.content .block_content.catalog-list .catalog-item .logo,
	.search_results_companies .logo {
		width: 145px;
		margin-right: 10px;
	}
	.content .block_content.catalog-list .catalog-item .logo:before,
	.search_results_companies .logo:before {
		position: absolute;
		left: 0;
		top: -20px;
		background: #939598;
		content: "Компания";
		width: 85px;
		height: 20px;
		text-align: center;
		line-height: 20px;
		color: #fff;
		font-weight: normal !important;
	}
	.content .block_content.catalog-list .catalog-item .logo:after,
	.search_results_companies .logo:after {
		position: absolute;
		left: 85px;
		top: -20px;
		border: solid transparent;
		content: "";
		height: 0;
		width: 0;
		pointer-events: none;
		border-color: rgba(110, 109, 114, 0);
		border-left-color: #6e6d72;
		border-width: 20px 0px 0 7px;
		margin-top: 0px;
    }
	.content .block_content.catalog-list .catalog-item .descr,
	.search_results_companies .descr {
		width: calc(100% - 155px);
		margin-right: 0;		
		padding-bottom: 40px;
		text-align: left;
		overflow: visible !important;
	}
	.content .block_content.catalog-list .catalog-item .descr:before,
	.search_results_companies .descr:before {
		position: absolute;
		left: 0;
		top: -20px;
		background: #939598;
		content: "Вид деятельности";
		width: 136px;
		height: 20px;
		text-align: center;
		line-height: 20px;
		color: #fff;
		font-weight: normal !important;
	}
	.content .block_content.catalog-list .catalog-item .descr:after,
	.search_results_companies .descr:after {
		position: absolute;
		left: 136px;
		top: -20px;
		border: solid transparent;
		content: "";
		height: 0;
		width: 0;
		pointer-events: none;
		border-color: rgba(110, 109, 114, 0);
		border-left-color: #6e6d72;
		border-width: 20px 0px 0 7px;
		margin-top: 0px;
    }
	.content .block_content.catalog-list .catalog-item .info,
	.search_results_companies .info {
		position: relative;
		float: none;
		clear: both;
		margin: 0 0 0 155px;
		width:  calc(100% - 155px);
	}
	.content .block_content.catalog-list .catalog-item .info:before,
	.search_results_companies .info:before {
		position: absolute;
		left: 0;
		top: -20px;
		background: #939598;
		content: "Контакты";
		width: 85px;
		height: 20px;
		text-align: center;
		line-height: 20px;
		color: #fff;
		font-weight: normal !important;
	}
	.content .block_content.catalog-list .catalog-item .info:after,
	.search_results_companies .info:after {
		position: absolute;
		left: 85px;
		top: -20px;
		border: solid transparent;
		content: "";
		height: 0;
		width: 0;
		pointer-events: none;
		border-color: rgba(110, 109, 114, 0);
		border-left-color: #6e6d72;
		border-width: 20px 0px 0 7px;
		margin-top: 0px;
    }
	.content .block_content.catalog-list .good-item .logo-descr {
		width: calc(100% - 20px);
		padding-left: 20px;
		padding-bottom: 40px;
	}
	.content .block_content.catalog-list .good-item .logo-descr:before {
		position: absolute;
		left: 0;
		top: -20px;
		background: #939598;
		content: "Описание товара";
		width: 145px;
		height: 20px;
		text-align: center;
		line-height: 20px;
		color: #fff;
		font-weight: normal !important;
	}
	.content .block_content.catalog-list .good-item .logo-descr:after {
		position: absolute;
		left: 145px;
		top: -20px;
		border: solid transparent;
		content: "";
		height: 0;
		width: 0;
		pointer-events: none;
		border-color: rgba(110, 109, 114, 0);
		border-left-color: #6e6d72;
		border-width: 20px 0px 0 7px;
		margin-top: 0px;
    }
	.content .block_content.catalog-list .good-item .price {
		width: 148px;
		margin-right: 0;
		padding-left: 20px;		
		text-align: left;
		overflow: visible !important;
	}
	.content .block_content.catalog-list .good-item .price:before {
		position: absolute;
		left: 0;
		top: -20px;
		background: #939598;
		content: "Цена";
		width: 74px;
		height: 20px;
		text-align: center;
		line-height: 20px;
		color: #fff;
		font-weight: normal !important;
	}
	.content .block_content.catalog-list .good-item .price:after {
		position: absolute;
		left: 74px;
		top: -20px;
		border: solid transparent;
		content: "";
		height: 0;
		width: 0;
		pointer-events: none;
		border-color: rgba(110, 109, 114, 0);
		border-left-color: #6e6d72;
		border-width: 20px 0px 0 7px;
		margin-top: 0px;
    }

	.content .block_content.catalog-list .good-item .company {
		width: calc(100% - 168px);
		margin-right: 0;		
		overflow: visible !important;
		text-align: left;
		padding-top: 7px;
	}
	.content .block_content.catalog-list .good-item .company img{
		display: none;
	}
	.content .block_content.catalog-list .good-item .company:before {
		position: absolute;
		left: 0;
		top: -20px;
		background: #939598;
		content: "Компания";
		width: 100px;
		height: 20px;
		text-align: center;
		line-height: 20px;
		color: #fff;
		font-weight: normal !important;
	}
	.content .block_content.catalog-list .good-item .company:after {
		position: absolute;
		left: 100px;
		top: -20px;
		border: solid transparent;
		content: "";
		height: 0;
		width: 0;
		pointer-events: none;
		border-color: rgba(110, 109, 114, 0);
		border-left-color: #6e6d72;
		border-width: 20px 0px 0 7px;
		margin-top: 0px;
    }
	.content .block_content.catalog-list .catalog-item.first,
	.search_results_companies.first {
		padding: 0 0 20px 0;
	}
	.content .block_content.catalog-list .good-item.first {
		padding: 0 0 20px 0;
	}
	.content .block_content.catalog-list a.register-company {
		position: relative;
		display: inline-block;
		right: auto;
		margin: 20px 0 20px 10px;
	} 
	.content .block_content.catalog ul li.content ul, .block .block_content.dictionary ul.terms li {
		width: 100% !important;
	}
	.content .block_content.catalog-list .neighbor_rubrics .prev,
	.content .block_content.catalog-list .neighbor_rubrics .next {
		float: none;
		width: 100%;
		text-align: left;
	}
	div.mail_table.medium {
		width: 100% !important;
	}
	div.mail_table div label {
		width: 186px;
	}
	.long, #rubric_chosen {
		width: 250px !important;
	}
	.content .block_content.events .filters ul li {
		float: none;
		width: 100%;
		padding: 0;
	}
	.content .block_content.events .filters ul li.last {
		position: absolute;
		display: block;
		width: 140px;
		right: 20px;
		padding: 0 !important;
		margin-top: -60px;
	}
	.content .block_content.events .filters ul li select {
		width: 100%;
		max-width: 335px;
	}
	.content .block_content.events .ev_item {
		position: relative;
		min-height: 100px;
	}
	.content .block_content.events .ev_item > *:not(.img_brd) {
		margin-left: 115px;
	}
	.content .block_content.events .ev_item .img_brd {
		position: absolute;
		float: none;
		top: 20px;
		left: 0;
	}
	.content .block_content .news_item a.img-link, .content .block_content .news_item a.img-link2 {
		width: 160px;
	}
	.content .block_content .news_item {
		height: auto;
		overflow: auto;
	}
	.content .block_content .news_item p {
		height: auto;
	}
	.content .block_content.catalog-page .p-holder img.logo {
		float: none;
		max-width: 100%;
	}
	.content .block_content.catalog-page .p-holder .catalog-info .logo-descr,
	.search_results_goods .logo-descr {
		padding-left: 110px;
	}
	.content .block_content.catalog-page .p-holder .catalog-info .logo-descr .fancybox,
	.search_results_goods .logo-descr .fancybox {
		width: 100px;
	}
	.content .block_content.catalog-page .p-holder .catalog-info .logo-descr .fancybox img,
	.search_results_goods .logo-descr .fancybox img {
		max-width: 100px;
	}
	.block-linked-articles > .block {
		width: calc(33% - 12px);
		height: auto;
		margin-right: 10px;
	}
	.block-linked-articles > .block:nth-child(2) {
		margin-left: 10px;
	}
	.block-linked-articles > .block:last-child {
		display: none;
	}
	.block a.private_action {
		padding-right: 10px;
	}
	.content .block_content.magazine-list .magazine-item:nth-child(n) {
		display: inline-block;
		margin: 15px 10px 15px 0;
		width: calc(50% - 20px);
	}
	.content .block_content.magazine-list .magazine-item:nth-child(2n) {
		margin-right: 0;
	}
	
	.block-linked-articles > .block > span,
	.block-linked-articles > .block > a.article {
		padding: 0;
	}
	.block_content .social-bar a.archive-link {
		position: relative;
		right: auto;
		margin-top: 20px;
	}
	.bottom-menu {
		width: 100%;
		padding-left: 10px;
		padding-right: 10px;
		margin-left: 0;
	}
	.bottom-text {
		margin-left: 0;
	}
	div.footer {
		padding: 20px 10px;  
	}
	
}

@media only screen and (max-width: 570px) {
	 .block-articles > .block .img-container:nth-child(1) {
		 padding-top: 0px;
	 }
	 .block-articles > .block a:nth-child(1) img {
		 width: 100%;
	 }
}

/*****************************
   320px
******************************/
@media only screen and (max-width: 479px) {
	.r-320, .page .header .news-top-menu .t1 .m-lang a.current span {
		display: none;
	}
	.top-menu li.m-lang img {
		position: absolute;
		display: block;
		top: 20px;
		right: 10px;
		margin: 0;
	}
	.block .block_header {
		line-height: normal;
		padding: 5px;
	}
	.block .title_tabs li {
		width: 90px;
	}
	.block .title_tabs li.active {
		width: 190px;
	}
	.block .title_tabs li a,
	.block .title_tabs li div {
		white-space: nowrap; 
        overflow: hidden;
        text-overflow: ellipsis; 
	}
	.block .title_tabs li a strong,
	.block .title_tabs li div h1,
	.block .title_tabs li div strong {
		font-size: 14px;
		font-weight: 400;
	}
	.block .block_content ul li {
		width: 100%;
	}
	.block_content .news_item a.img-link, 
	.block_content .news_item a.img-link2,
	div.footer .f-w .f-holder .copyrights, 
	div.footer .f-w .f-holder .right_block,
	.bottom-menu ul,
	.content .block_content.catalog-page .p-holder .catalog-info.first .t1, 
	.content .block_content.catalog-page .p-holder .catalog-info .logo-descr,
	.search_results_goods.first .t1, 
	.search_results_goods .logo-descr {
		float: none;
		width: 100%;
	}
	.block_content .action-bar a.archive-link {
		left: auto;
		right: 20px;
	}
	.col2 > .block:nth-child(n), .col3.b_sidebar > .block:nth-child(n)  {
		 margin-left: 0px;
	}
	.block-articles > .block, .col2 > .block, .col3.b_sidebar > .block {
		 float: none;
		 display: block;
		 width: 100% !important;
		 height: auto !important;
		 margin-left: 0;
		 margin-right: 0;
	 }
	 .block-articles > .block .block_content {
		 padding-bottom: 20px;
	 }
	 .block-articles > .block:nth-child(3n),
	 .col2 .block.new_companies {
		 margin-right: 0;
	 }
	 .col1 .block_header {
		 margin-top: 0;
	 }
	 .block-articles > .block > .block_content {
		 height: 100%;
	 }
	 .block-articles > .block .img-container:nth-child(1) {
		 display: block;
		 width: 100%;
		 text-align: center;
		 padding-top: 10px;
	 }
	 .block-articles > .block a:nth-child(1) img {
		 width: auto;
		 max-width: 100%;
	 }
	 
	 .bottom-menu {
		 height: auto;
	 }
	 div.footer .f-w .f-holder .right_block .counters {
		 text-align: left;
	 }
	  div.footer .f-w .f-holder .right_block{
		 text-align: left;
		 margin-top: 20px;
	 }
	
	.content .block_content.catalog-page .p-holder .catalog-info.first .t2,
	.search_results_goods.first .t2 {
		display: none;
	}
	.content .block_content.catalog-page .p-holder .catalog-info .price,
	.search_results_goods .price {
		position: relative;
		float: none;
		width: 190px;
		margin: 30px 0 20px 100px;
		border-top: 1px solid #bdbec0;
	}
	.content .block_content.catalog-page .p-holder .catalog-info .price:before,
	.search_results_goods .price:before {
		position: absolute;
		left: 0;
		top: -20px;
		background: #939598;
		content: "Цена";
		width: 55px;
		height: 20px;
		text-align: center;
		line-height: 20px;
		color: #fff;
	}
	.content .block_content.catalog-page .p-holder .catalog-info .price:after,
	.search_results_goods .price:after {
		position: absolute;
		left: 55px;
		top: -20px;
		border: solid transparent;
		content: "";
		height: 0;
		width: 0;
		pointer-events: none;
		border-color: rgba(110, 109, 114, 0);
		border-left-color: #6e6d72;
		border-width: 20px 0px 0 7px;
		margin-top: 0px;
    }
	.content .block_content.catalog ul li.content ul {
		float: none !important;
		width: 100% !important;
		margin: 0;
	}
	.content .block_content.catalog-list .catalog-item .logo,
	.content .block_content.catalog-list .catalog-item .descr,
	.content .block_content.catalog-list .catalog-item .info,
	.search_results_companies .logo,
	.search_results_companies .descr,
	.search_results_companies .info {
		width: 100%;
		margin: 0;
	}
	.content .block_content.catalog-list .good-item .logo-descr{
		width: 100%;
		margin: 0;
		padding: 20px 0 40px 0;
	}
	.content .block_content.catalog-list .good-item .price {
		width: 100%;
		margin: 0;
		padding: 20px 0 40px 0;
	}
	.content .block_content.catalog-list .good-item .company {
		width: 100%;
		margin: 0;
		padding: 7px 0 0 0;
	}
	.content .block_content.catalog-list .catalog-item .logo,
	.search_results_companies .logo {
		padding-bottom: 40px;
	}
	div.mail_table div label,
	.long, #rubric_chosen {
		width: 100% !important;
	}
	.content .block_content.events .filters ul li.pre-last label {
		width: 130px;
	}
	.content .block_content.events .ev_item > *:not(.img_brd) {
		margin-left: 0;
	}
	.content .block_content.events .ev_item .img_brd {
		position: relative;
		margin: 0 auto;
		top: 0;
	}
	.content .block_content.events .ev_item h2 {
		margin-top: 20px;
	}
	
	.block_content .news_item a.img-link, .block_content .news_item a.img-link2 {
		margin-right: 0 !important;
	}
	
	.block_content .news_item a.img-link, .block_content .news_item a.img-link2 {
		width: 250px !important;
		margin: 0 auto 0 auto !important;
		display: block !important;
		text-align: center !important;
	}
	.upgrade2vip .text {
		padding: 0 !important;
	}
	.content .block_content.catalog-page .p-holder .catalog-info .logo-descr,
	.search_results_goods .logo-descr {
		padding-left: 100px;
	}
	.content .block_content.catalog-page .p-holder .catalog-info .logo-descr .fancybox,
	.search_results_goods .logo-descr .fancybox {
		width: 90px;
	}
	.content .block_content.catalog-page .p-holder .catalog-info .logo-descr .fancybox img,
	.search_results_goods .logo-descr .fancybox img {
		max-width: 90px;
	}
	.block a.private_action {
		display: block;
		width: 100%;
		padding-right: 0;
	}
	.content .block_content.magazine-list .magazine-item:nth-child(n) {
		display: block;
		float: none;
		width: 100%;
		margin: 15px 0 35px;
	}
	.block-linked-articles > .block {
		width: calc(50% - 15px);
		height: auto;
		margin-left: 10px;
		margin-right: 10px;
	}
	
	.block-linked-articles > .block:nth-child(2n+1) {
		margin-left: 0;
	}
	.block-linked-articles > .block:last-child {
		display: inline-block;
	}
	.block_content .news_item span {
		margin-top: 15px;
	}
	.block_content .news_item {
		margin-bottom: 25px;
	}
	.content .block_content .navigation-bar .nav a {
		display: none;
	}
	.content .block_content .navigation-bar .nav a.active,
	.content .block_content .navigation-bar .nav a.first,
	.content .block_content .navigation-bar .nav a.prev,
	.content .block_content .navigation-bar .nav a.next,
	.content .block_content .navigation-bar .nav a.last {
		display: inline-block;
	}
}

@media only screen and (max-width: 320px) {
	
	.block-linked-articles > .block {
		margin-left: 15px;
		margin-right: 15px;
	}

	.block-linked-articles > .block:nth-child(n+1) {
		width: calc(100% - 30px);
		margin: 0 15px 10px 15px;
		height: auto;
	}

	.block_content .news_item a.img-link, .block_content .news_item a.img-link2 {
		width: 100%;
		margin: 0;
		display: block;
	}
	
}